Telnowedge\UserBundle\Model\CredentialApi:
    properties:
        isPortalGranted:
            groups: [user]
        userLdapDelegation:
            groups: [user]
        isActive:
            groups: [user]
